uuid: 9a1b3971-2a84-4e73-a27e-d4dd75504007
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.status
field_name: status
entity_type: comment
bundle: comment_photo
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
